LIMACTL(1)

NAME

limactl-info - Show diagnostic information

SYNOPSIS

limactl info [flags]

DESCRIPTION

Show diagnostic information

OPTIONS

-h, --help[=false]
    help for info

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO

limactl(1)